@media only screen and ( min-width: 961px ) and ( max-width: 1183px ){

#sharebox {display:none} 
}

 




@media only screen and ( min-width: 768px ) and ( max-width: 1100px ) { 

.entry-content {width: auto;}

#header-wrapper, .header-post, #content-wrapper,.menu-top {   width: 748px;}
#menu-22.ddsmoothmenu ul,.footer1, .footer2, .footer3 {   width: 748px;}
.single-right{
    /*width: 595px;*/
    margin-right: 5px;
}
.recentpost-block1 {width: 187px;}
.content-heading-block1 { width: 107px;}

#menu-22.ddsmoothmenu ul li {padding-left: 6px;padding-right: 6px;}
#menu-22 ul li a, #menu-22 ul li div {font-size:16px;}

#content {float: none; margin:0 auto;}
#sidebar  {float: none; margin: 0 auto; width: 710px;;}
#sidebar .widget { width: 311px;float:left; margin-left:16px}

#featuredbg-wrapper{width: 748px;}
.flexslider {width: 748px; margin-left: 0;}
.featuredbg {background:#fff; height: 250px;}
.gal-title {width:385px}
.gal-content {width:auto;  font-size: 13px;}
.gal-post-time {font-size: 13px;}
.gal-readmore {margin-right: 10px;}
.gal-image  {width:350px; margin-right: 5px;}
.gal-image  img{ height:auto}
.gal-title h2{font-size: 22px;line-height: 27px;}
.flex-direction-nav a {  top: 10px;}
.flex-direction-nav .flex-prev { left:680px !important;}
.flex-direction-nav .flex-next { right: 10px !important;}
#bottomfooter {width:auto}
}


@media only screen and ( max-width: 767px ) { 
#hide-breadcrumb {display:none}
.single-left {display:none;visibility:hidden;} 
.single-right {width:440px;}
.select-menu {display:inline-block; width: 400px;}
#bottomfooter {width:auto}

#content-wrapper {border-left:none;border-right:none;}
#menu-22.ddsmoothmenu {text-align:center} 
#header-wrapper, .header-post, #content-wrapper,.menu-top { width: 460px; }
#menu-22.ddsmoothmenu ul,.footer1, .footer2, .footer3 { width: 460px; }
#menu-22 .menu {display:none} 
.header-container {text-align:center;}
.header-post { padding-bottom: 5px;}
.logo, .header-search,.firstpost-content  {float: none;}
.firstpost-image  {  margin-right: 10px;  margin-top: 10px;}
.recentpost-block1 {width: 230px;margin-bottom:10px;}
.content-heading-block1 {width: 160px;}
#featuredcontent{display:none} 
section {width: 460px;}
.secondpost-heading h2 a {font-size: 24px;}
#content  { width: auto; float: none; padding-top:0px}
#sidebar  {  float: none;margin:0 auto;} 
.firstpost-content {width:auto;}
.firstpost-holder {margin-bottom: 15px;}
.firstpost-postarea img {   height: auto;}
.secondpost-content {width:324px;}
.bottom-post-holder, .reviews-post-wrapper {float: none;}
.reviews-post-wrapper {margin: 0 auto;width: auto;}
.footer1-wrapper, .footer3-wrapper {text-align:center;}
#footerwrapper1 {margin: 0 auto;width: 317px;}
.site-footer {width:auto}
.fotlogoright { float: none;}
.footer3 {padding-top:5px;}
.fotlogoright {margin-top:10px;}
.footer1 .header-search { margin-top: 10px; margin-bottom: 15px;}
.reviews-post-holder {float: none;width: auto;margin-left: 0;}
.firstpost-heading h2 a{ font-size: 22px;line-height: 27px;}


.kategorija-desno  {display:none;}


/*slider*/
#featuredbg-wrapper{width: 460px;} 
.flexslider {width: 460px; margin-left: 0; margin-bottom: 0;}
.featuredbg {background:#fff;height: 480px;}
.gal-image {float: none;margin: 0 5px;}
.gal-title {float: none;width:auto;margin-top: 7px;}
.gal-title h2{font-size: 22px;line-height: 27px;}
.featuredbg {height: auto;}
.gal-post-time, .gal-content {display:none}
.flex-direction-nav a {  top: 15px;}
.flex-direction-nav .flex-prev { left:390px !important;}
.flex-direction-nav .flex-next { right: 10px !important;}

#footer {margin-top: -17px;}
.footer-logo {float:none;  margin-top: 10px;}
#fsidebar1 .widget, #fsidebar2 .widget, #fsidebar3 .widget { padding: 2px 2px 0 5px;}
.firstpost-content-left-small {float: none;width:auto;}
.socialcount {display: none;}

.single-right {width:439px}
.single  section {width:441px}
#comments-content {width:auto;margin-left: 0px;}
#respond {width:auto;}
#respond-content{width:auto;}
.comment-submit { padding:1.12em 1.5em 0.88em !important;}
.archive section, .tag section {width:auto;}
.bottom-recentpost-wrapper-cat  {width:auto;}
.recentpost-image-0, .bottom-recentpost-image-0 {float: none;}
.post-content-holder {float: none;width:auto;}
.firstpost-content-right, .firstpost-content-small-right  {float: none;width:auto;}
.bottom-recentpost-image-0 {margin-left:25px;margin-bottom:5px;display:inline-block;}
}
 
 .comment-text{
-ms-word-break: break-all;

     /* Be VERY careful with this, breaks normal words wh_erever */
     word-break: break-all;

     /* Non standard for webkit */
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}

@media only screen and ( max-width: 479px ) 
{ 
#hide-breadcrumb {display:none}
#bottomfooter {width:auto}

.site-footer{
float:left; width:auto;margin-top:10px;color:#fff; font-size:13px;
}
#banner-mobilni-always-on
{
/*display:block - sem izklopil */
display: none;
z-index:999;
position:fixed;
bottom:0;
margin:0;
/*background-color:red;*/
width:100%;
height:50px;
padding-bottom:10px;
}

#inner-mobile-banner
{
position:relative;
margin:0 auto;
width:320px;
}


body {
	background: #fff  /* #fff;  stara barva = bela */}
	
.select-menu {display:inline-block; width: 240px;}
#menu-22.ddsmoothmenu {text-align:center}
#header-wrapper, .header-post, #content-wrapper,.menu-top{ width: 300px;}
#menu-22.ddsmoothmenu ul,.footer1, .footer2, .footer3 { width: 300px; }
.header-search {display:none}


.kategorija-desno  {display:none;}
 
.logo { max-width: 100%;}
.header-container { text-align: center;}
/*slider*/
#featuredbg-wrapper{width: 300px;} 
.flexslider {width: 300px; margin-left: 0; margin-bottom: 0;}
.featuredbg {background:#fff;}
.gal-image {float: none;margin: 0 5px;}
.gal-title {float: none;width:auto;margin-top: 7px;}
.gal-title h2{font-size: 22px;line-height: 27px;}
.featuredbg {height: auto;}
.gal-post-time, .gal-content {display:none}
.flex-direction-nav a {  top: 15px;}
.flex-direction-nav .flex-prev { left:230px !important;}
.flex-direction-nav .flex-next { right: 10px !important;}
.flexslider .slides img {  height: auto;}

.comment-text{
-ms-word-break: break-all;

     /* Be VERY careful with this, breaks normal words wh_erever */
     word-break: break-all;

     /* Non standard for webkit */
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}

section {width:300px;}
.single section {width:auto;}


.footer3-wrapper {background: none repeat scroll 0 0 #1d1d1d;min-height: 300px;}
#noga-prva-vrsta {height: 90px;padding-bottom: 9px;border:none;width:auto}
#content-wrapper {border-left:none;border-right:none;}
.single-right {width:100%;}
.single-left {display:none;visibility:hidden;} 
#content  {padding-left: 5px;padding-right: 5px; padding-top:0px}
#sidebar { width: 300px;}
#sidebar  .widget { padding-left: 3px;padding-right: 3px;}
.bottom-post-holder {width:auto;margin-right: 0px;}
.image-type-1, .image-type-2, .image-type-4,.image-type-5, .firstpost-image {float: none;width:auto;}
.contnet-type-1, .contnet-type-2,.contnet-type-4,.contnet-type-5  {float: none;width:auto;}
.prev-nav, .next-nav {width: 43%;}
.textarea-comment {width:280px;padding:0px;}
.single-entry-title {font-size: 22px; line-height: 26px;}
}

.healthiack-below-title-mobile { width: 320px; height: 50px; }
@media(min-width: 500px) { .healthiack-below-title-mobile { width: 300px; height: 250px; } }
@media(min-width: 800px) { .healthiack-below-title-mobile { width: 336px; height: 280px; } }
